﻿body {
    padding-top: 2000px; background-color: #f1f1f1; font-family: 'Open Sans', sans-serif; padding-bottom: 0px;
}
a.btn
{background-color: #5291CD;
}

.navbar-brand {
    height: 80px;
}
.navbar {
    min-height: 80px; 
    background: url(../img/bg-grain.png), -webkit-radial-gradient(50% 50%, 400px circle, 50px,  #5291cd, #29649a);
	background: url(../img/bg-grain.png), -moz-radial-gradient(50% 50%, 400px circle, 50px, #5291cd, #29649a);
	background: url(../img/bg-grain.png), -ms-radial-gradient(50% 50%, 400px circle, 50px, #5291cd, #29649a);
	background: url(../img/bg-grain.png), -o-radial-gradient(50% 50%, 400px circle, 50px, #5291cd, #29649a);
	background: url(../img/bg-grain.png), radial-gradient(400px circle at 50% 50%, #5291cd, #29649a);
	-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.25);
	border-bottom: 0;
}
/*.nav {
    margin-top: 15px;
}
.nav {
    border-bottom: 1px dashed #a1b8cc;
}*/
.nav > li > a {
padding-left: 10px; padding-right: 10px;
}
.navbar-inverse { background-color: #29649A;}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #5291CD}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #5291CD}
.dropdown-menu { background-color: #FFFFFF}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #5291CD}
.navbar-inverse { border-color: #080808}
.navbar-inverse .navbar-brand { color: #FFFFFF}
.navbar-inverse .navbar-brand:hover { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #FFFFFF}
.dropdown-menu>li>a { color: #666666}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FFFFFF}

/*--inro header--*/
.intro-header {padding-bottom: 35px; font-family: 'Open Sans', sans-serif; text-align: center;}
.ih-header {font-size: 30px; line-height: 35px; padding-bottom: 20px;}
.ih-content {font-size: 18px;}

/*--main page panels--*/
.main-panel-container, .panel-container {border: 1px solid #ccc; border-radius: 5px; margin-bottom: 30px; background-color: #ffffff;}
.main-panel-container img, .panel-container img {border-top-left-radius: 5px; border-top-right-radius: 5px;}
    .main-panel-container div.row
    {padding: 20px 30px;
    }
.panel-container div {padding:15px;}
.panel-container h4 {color: #5291CD;}
.panel-heading {background-color: #B3C0D0!important; color: #666!important;}

/*--headers--*/
h1, .h1, h2, .h2, h3, .h3 ,h4, .h4, h5, .h5, h6, .h6 {font-family: 'Oswald', sans-serif;}
h1, .h1 {font-size: 2em;}
h2, .h2 {font-size: 1.5em;}
h3, .h3 {font-size: 1.17em;}
h4, .h4 {font-size: 18px;}
h5, .h5 {font-size: .83em;}
h6, .h6 {font-size: .75em;}

/*--upload input field styles*/
.btn-file {position: relative; overflow: hidden;}
.btn-file input[type=file] {position: absolute; top: 0; right: 0; min-width: 100%; min-height: 100%; font-size: 999px; text-align: right; filter: alpha(opacity=0); opacity: 0; outline: none; background: white; cursor: inherit; display: block;}

/*room diagram popup*/
a.t-tip {outline:none;  cursor: pointer;}
a.t-tip strong {line-height:30px;}
a.t-tip:hover {text-decoration:none;} 
a.t-tip span {z-index:10;display:none; padding: 20px; margin-top:-30px; margin-left:30px; line-height:16px;}
a.t-tip:hover span{display:inline; position:absolute; color:#111; border:1px solid #ccc; background:#fbfbfb;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
a.t-tip span {border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -moz-box-shadow: 5px 5px 8px #CCC; -webkit-box-shadow: 5px 5px 8px #CCC; box-shadow: 5px 5px 8px #CCC;}

@media (min-width: 768px) {
    /* top row */
    .col .panel-container {margin-bottom: -99999px; padding-bottom: 99999px;}
    /* bottom row */
    .col-base {margin-top: -15px;  /*cut off top portion of bottom wells */}
}

@media (max-width: 767px) {
    .row.base {display:none;}
}

.col-wrap {overflow: hidden;}

/*the following styles the google translate menu to look like bootstrap
.goog-te-gadget-simple {height: 34px; line-height: 28px; background-color: #fff; padding: 6px 12px; border: 1px solid #ccc!important; font-size: 14px; border-radius: 4px; -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; -webkit-box-shadow: none; box-shadow: none;}
#google_translate_element {padding: 0px;}
a.goog-te-menu-value:hover {text-decoration: none!important;}*/

/*the following is needed to push the navbar and conent down if the google translate bar is visisble*/
	html.translated-ltr .navbar {margin-top: 39px; }
/*the following styles the google translate menu to look like the bootstrap menu*/
	#google_translate_element {margin: 0!important; padding: 0!important; margin-top: 0px!important;}
	.goog-te-gadget-simple {border: none!important; background: none!important; font-size: 14px!important; margin: 0!important; padding: 0!important; }
	.goog-te-gadget-simple img {display: none;}
    .goog-te-menu-value {margin-left: 0px!important;}
	.goog-te-menu-value:hover {text-decoration: none!important; background-color: #5291CD!important;}
	.goog-te-menu-value span:nth-of-type(2) {display: none!important;;}
	.goog-te-menu-value span:last-child {color: #fff!important; padding-left: 5px!important;}
	.goog-te-menu-value {padding: 10px 10px 10px 10px!important; font-family: 'Open Sans', sans-serif;}
	.goog-te-menu-value span:first-child {display: none;}
	.goog-te-menu-value:before {content: 'Google Translate'; color: #fff!important;}

#addFirstSpeaker, #addSecondSpeaker, #addThirdSpeaker, #addFourthSpeaker, #addFifthSpeaker, #addSixthSpeaker {margin-bottom: 30px;}




.uncc-header {background-color: #fff; /*background-color: rgba(0,0,0,0.2); color: #fff; font-family: 'Open Sans Condensed', arial, san-serif; font-size: 20px;*/}
.uncc-logo {display: table-cell; vertical-align: middle; padding-right: 15px; border-right: 1px solid #ccc; /*margin-right: 15px;*/}
.uncc-container {display: table; padding: 15px 0px 15px 0px; /*padding: 10px 0px;*/}
.uncc-text {display: table-cell; vertical-align: middle; padding-left: 15px; /*height: 30px; line-height: 30px;*/}
.uncc-text-title { display: none; font-size: 14px;}
.uncc-text-deets {font-size: 18px; white-space: nowrap}
        .uncc-logo-img {height: 30px; width: 30px;}
        body {padding-top: 180px;}

 /*==========  Mobile First Method  ==========*/
    /* Custom, iPhone Retina */
    @media only screen and (min-width : 320px)
    {
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
        /*.uncc-text {height: 50px; line-height: 50px;}*/
        .uncc-text-title {display: block; font-size: 18px;}
        .uncc-text-deets {font-size: 14px;}
        body {padding-top: 190px;}
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
        /*.uncc-text {height: 36px; line-height: 36px;}*/
        .uncc-text-title {font-size: 20px;}
        .uncc-text-deets {font-size: 16px;}
        .uncc-logo-img {height: 36px; width: 36px;}
        body {padding-top: 210px;}
	    #google_translate_element {margin-top: 14px!important;}
	    .goog-te-menu-value {padding: 15px 10px 16px 10px!important;}
        .admin-menu-divider {border-left: 1px solid #fff;}
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
        /*.uncc-text {height: 44px; line-height: 44px; font-size: 25px;}*/
        .uncc-text-title {font-size: 20px;}
        .uncc-text-deets {font-size: 16px;}
        .uncc-logo-img {height: 44px; width: 44px;}
        body {padding-top: 210px;}
	    #google_translate_element {margin-top: 14px!important;}
	    .goog-te-menu-value {padding: 15px 10px 16px 10px!important;}
        .admin-menu-divider {border-left: 1px solid #fff;}
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
        /*.uncc-text {height: 50px; /*line-height: 50px; font-size: 30px;}*/
        .uncc-text-title {font-size: 20px;}
        .uncc-text-deets {font-size: 16px;}
        body {padding-top: 210px;}
	    #google_translate_element {margin-top: 14px!important;}
	    .goog-te-menu-value {padding: 15px 10px 16px 10px!important;}
        .admin-menu-divider {border-left: 1px solid #fff;}
    }

.img-responsive {
    max-width: 100%;
}